require "global";

LuaDelphi = package.loadlib("nz_Ex.dll","libinit")
if not LuaDelphi then print 'cannot load nz_dll.dll!!' end
LuaDelphi();

--参数说明:  发送怒斩数据包
-- 参数数量:0
-- 返回:数字（毫秒）
function api_sendData_NZ(strData)
	intTimer = api_getRunTime() ;
	strData = CreatePage(strData);
--	api_writeLog("timer:",intTimer,";Adata:",strData,";nowTimer:", api_getRunTime() );
	api_sendData(strData);
end
